/*
Theme Name: AWP enfold
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
.br {
	padding-bottom: 0px; 
	clear:both;
}

.av-share-box {
    margin-bottom: 0px;
}

/* meta data for posts  
.text-sep-cat { display: none;} /* if author or comments are shown, comment out this line  
.blog-author {  display: none;}

.post-meta-infos {  display: none;}
*/
.single-small .post_author_timeline {  display: none;}
.blog-meta  {  display: none;}
.blog-author {  display: none;}
.text-sep-cat  {  display: none;}
.comment-count   {  display: none;}

.minor-meta a { color: #3a87ec!important; }
.minor-meta a:hover { color: #056cf2!important; text-decoration: none;}

h2 a { color: #3a87ec!important; }
h2 a:hover { color: #056cf2!important; text-decoration: none; }
/*
	.main_c a:hover { color: #056cf2!important; text-decoration: none; }
*/
.main_color strong { color: #616161; }


.collapseomatic  { color: #407ac7!important; }


.template-blog .post_delimiter {
    margin: 0 0 20px 0;
    padding: 0px;
    
}

/* underline links site-wide 
a {     text-decoration: underline;  }
*/
.avia-caption-title {
	text-transform: capitalize!important;
	font-family: Arial, Helvetica, sans-serif!important;
	font-size: 3em!important;
	letter-spacing: 1px!important;
}

